/*  

Client: The Sway Allstars Orchestra
Client URL: http://www.
Description: 
Version: 1.0
Author: Robert Games
Agency: Pad Media
Agency URL: http://www.padmedia.co.uk/
Date: 01/01/2009

Notes: --

*/

/* Contents

	1.0 Reset CSS
	2.0	Global Formatting
	3.0	Common Formatting
	4.0	Links
	5.0	Fonts
	6.0	Global Classes
	7.0	Wrapper
	8.0	Logo
	9.0	Layout
	10	Navigation
	11	Forms
	12	Tables
	
*/

/* 1.0	Reset CSS */

html,body,div,span,
applet,object,iframe,
h1,h2,h3,h4,h5,h6,p,blockquote,pre,
a,abbr,acronym,address,big,cite,code,
del,dfn,em,font,img,ins,kbd,q,s,samp,
small,strike,strong,sub,sup,tt,var,
dd,dl,dt,li,ol,ul,
fieldset,form,label,legend,
table,caption,tbody,tfoot,thead,tr,th,td {
	margin: 0;
	padding: 0;
	border: 0;
	font-weight: normal;
	font-style: normal;
	font-size: 100%;
	line-height: 1;
	font-family: inherit;
	text-align: left;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
ol,ul {
	list-style: none;
}
q:before,q:after,
blockquote:before,blockquote:after {
	content: "";
}

* {
padding:0;
margin:0;
}


/* 2.0	Global Formatting */

html, body {
	border:0;
	margin:0 0 0 0;
	padding:0;	
}

body {
	font-size:62.5%; /* 62.5% relative font size resets to 10px */
	background:url(../images/body_bg.png) top center no-repeat #090909;
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	color:#c9c9c9;
}

html {
}

/* 3.0	Common Formatting */

p {
	font-size:1.1em;
	line-height:2em;
	margin-bottom:16px;
}

p.larger {
	font-size:12px;
	line-height:24px;
	margin-bottom:24px;
}

h1 {
	font-size:1.6em;
	margin:0 30px 10px 30px;
	line-height:1.8em;
	color:#717171;
}

h2 {
	font-size:1.2em;
	color:#717171;
	margin-bottom:3px;
}

h3 {
	font-size:1.1em;
	color:#717171;
	margin-bottom:3px;
}

h4 {
}

h5 {
}

h6 {
}

ul {
}

li {
}

blockquote {
	background: url(../images/blockquote_closed.gif) top right no-repeat;
}

blockquote p {
	background: url(../images/blockquote_open.gif) top left no-repeat;
	padding:0 30px 0 30px;
	margin:0;
	font-style:italic;
}

cite {
	margin: 10px 0 30px 30px;
	display:block;
	color:#FFF;
	font-weight:bold;
}

cite em {font-style:italic;}

img {
}

strong {
	font-weight:bold;
}

strong.highlighted {
	font-size:15px;
	font-style:italic;
	color:#FFF;
	margin-right:5px;
	/*font-weight:normal;*/
}

em {
}

u {
}

acronym, abbr {
	cursor:help;
	letter-spacing:1px;
	border-bottom:1px dashed;
}

/* 4.0	Links */

a, a:visited {
	text-decoration:none;
	color:#717171;
}

a:hover, a:focus {
	text-decoration:underline;	
}


/* 5.0	Fonts */

/* 6.0	Global Classes */

.clear {
	clear:both;
	height:1px;
	overflow:hidden;
	width:100%;
	display:block;
	color:#000;
}

.hide {
	display:none;
}
 
.float-left {
	float:left;
}

.float-right {
	float:right;
}
 
.text-left { 
	text-align:left;
}

.text-right { 
	text-align:right;
}

.text-center {
	text-align:center;
}

.text-justify {
	text-align:justify;
}

.nopadding {
	padding:0;
}

.noindent {
	margin-left:0;
	padding-left:0;
}

.nobullet {
	list-style:none;
	list-style-image:none;
}

.no-background {
	background:none!important;
}

.no-border {
	border:none!important;
}

.dotted-line {
	background: url(../images/dotted_line.gif) top repeat-x;
	margin:0 0 30px 30px;
	width:880px;
}

/* 7.0	Wrapper */

div#wrapper {
	width:940px;
	margin:0 auto;
}

/* 8.0	Logo */

#logo {
	margin:5px 0;
	float:left;
	display:inline; /* Hack for I6 Double Margin Bug */
	width:342px;
	height:18px;
}

/* 9.0	Layout */

#header {
	margin:28px 30px 30px 30px;
	clear:both;
	position:relative;
}

#slider {
	margin:0 30px 21px 30px;
	background:url(../images/slider_bg.png) top no-repeat;	
	position:relative;
	height:280px;
	overflow:hidden;
}

#mainimage {
	margin:0 30px 21px 30px;
}

.jFlowPrev {
	position:absolute;
	top:125px;
	left:30px;
	cursor:pointer;
	z-index:15;
}

.jFlowNext {
	position:absolute;
	top:125px;
	right:30px;
	cursor:pointer;
	z-index:15;
}

img.sliderimg {
	float:left;
	width:290px;
	height:280px;
	margin:0 0 0 90px;
	display:inline;
}

#slides blockquote {
	width:380px; 
	float:right;
	display:inline; /* Hack for IE6 Double Margin Bug */
	margin:122px 90px 0 0;
}

#slides blockquote p {
	font-family:"Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size:1.8em;
	font-style:italic;
	line-height:22px;
	margin-bottom:0;
}

#two-col {
	background:url(../images/divider.gif) center repeat-y;
	margin-bottom:50px;
}

.col {
	float:left;
	margin:0 30px;
	width:410px;
	display:inline; /* Hack for IE6 Double margin bug */
}

#baseline {
	background: url(../images/baseline_bg.png) repeat-x top;
	padding:0 0 0 2px;
}

.basecol {
	float:left;
	width:175px;
	margin:28px 0 25px 28px;
	display:inline; /* Hack for IE6 Double Margin Bug */
	padding:0 31px 0 0;
	background: url(../images/baseline_divider.png) right repeat-y;
}

.basecol h3 {
	font-size:1.3em;
	color:#717171;
	margin:0 0 3px 0;
}

.basecol h3 a {color:#717171;}

.basecol p {
	line-height:2em;
	margin:0;
}

#footer {
	margin:20px 20px 20px 30px;
}

#copyright {
	float:left;
	width:300px;
	color:#717171;
}

#contact-two-col { background:url(../images/contact_bg.gif) right repeat-y; margin-bottom:22px;}
#contact-two-col p {margin:0;}

#left-contact-col,
#right-contact-col {
	float:left;
	margin:0 0 0 30px;
	display:inline; /* Hack for IE6 Double margin bug */
}

#left-contact-col {width:577px;}
#right-contact-col {width: 273px;}

/* Audio Page */
#gallery {
	width:410px;
	height:245px;
	margin-bottom:10px;
}

ul#audio-tracks {
	margin:0 0 26px 0;
	padding:0;
	list-style:none;
}

ul#audio-tracks li {
	margin:0;
	padding:15px;
	list-style:none;
	background: url(../images/audio-track-bg.png) no-repeat top left;
	margin-bottom:6px;
}

.track {
	float:left;
	width:280px;
}

.listen {
	float:right;
	width:72px;
	height:24px;
}
ul#audio-tracks li p {
	margin:0;
}

a.download-pdf {
	background:url(../images/download_bg.gif) no-repeat left;
	padding: 0 0 1px 15px;
	color:#c9c9c9;
	font-size:1.1em;
	margin-top:24px;
}

/* Meet the band */

ul#meet_the_band {
	margin:0;
	padding:0;
	list-style:none;
}

ul#meet_the_band li {
	background:url(../images/divider.gif) right top repeat-y;
	width:206px;
	float:left;
	display:inline; /* Hack for IE6 Double margin bug */
	margin:0 0 30px 30px;
	padding:0;
	list-style:none;
}

ul#meet_the_band li.last-item {
	background:none;
	width:175px;
}

ul#meet_the_band li img {
	margin-bottom:13px;
}

ul#meet_the_band li h2 {
	font-size:1.1em;
}

/* caption styling */

.caption-top, .caption-bottom {
	color: #ffffff;	
	padding: 1.2em;	
	cursor: pointer;
	border: 0px solid #334143;
	background: #000000;
	text-shadow: 1px 1px 0 #202020;
	font-size:11px;
}

.caption-bottom h3 {
	margin-bottom:7px!important;
	color:#717171;
}

.list-bands ul {
	margin:0!important;
	padding:0!important;
	list-style:none!important;
}

.list-bands li {
	margin:0!important;
	padding:0!important;
	list-style:none!important;
	float:none!important;
	display:block!important;
	margin-bottom:6px!important;
	width:160px!important;
	background:none!important;
}

.caption-top {
   border-width: 0px 0px 8px 0px;
}
.caption-bottom {
   border-width: 8px 0px 0px 0px;
}
.caption a, .caption a {
	border: 0 none;
	text-decoration: none;
	background: #000000;
	padding: 0.3em;
}
.caption a:hover, .caption a:hover {
	background: #202020;
}
.caption-wrapper {
	float: left;
}
br.c { clear: both; }


/* 10.0	Navigation */

ul#nav {
	float:right;
	position:relative;
	display:inline;
	margin-top:2px;
}

#nav li {
	float:left;
}

#nav li a {
	font-size:1.1em;
	color:#FFF;
	padding:6px 15px 8px 15px;
	text-decoration: none;
	display:block;
	z-index:10;
	position:relative;
	outline:none;
}

#nav li.back {
	background: url("../images/tab_bg.png") no-repeat right -24px;
	width: 9px; height: 24px;
	z-index: 8;
	position: absolute;
}

#nav li.back .left {
	background: url("../images/tab_bg.png") no-repeat top left;
	height: 24px;
	margin-right: 9px; /* 7px is the width of the rounded shape */
}

/* Footer Nav */

ul#footernav {
	float:right;
}

#footernav li {
	float:left;
	border-left: 1px solid #717171;
	padding:0 10px;
	font-size:1em;
}

#footernav li a {color:#717171;}

/* 11.0	Forms */

form {
	margin:0 15px 42px 15px;
}

form ul {
}

form ul li {
	margin:0 15px 0 15px;
	float:left;
	width:273px;
	display:inline; /* Hack for IE6 Double Margin Bug */
	font-size:1em;
	height:50px;
}

form ul li#message-item {
	clear:both;
	width:auto;
	display:block;
	height:auto;
	float:none;
	margin-bottom:15px;
}

label {
	font-size:1.1em;
	color:#c9c9c9;
	display:block;
	margin:0 0 3px 0;
}

input,
textarea,
select {
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size:1.1em;
	color: #c9c9c9;
	background:#1a1a1a;
	border:1px solid #555a5e;
}

input:focus,
textarea:focus,
select:focus {
	border:1px solid #FFF;
	color:#FFF;
}

input {
	padding:4px 5px;
	width:261px;
}

textarea {
	padding:4px 5px;
	width:880px;
	height:130px;
}

select {
	padding:3px;
	width:272px;
}

form p {
	margin:0 3px 0 0;
	float:right;
	clear:both;
	display:inline; /* Hack for IE6 Double Margin Bug */
}

input.submit {
	border:none;
	height:auto;
	width:auto;
	background:none;
	padding:0;
}

/* Date Picker styles */

/* Some resets for compatibility with existing CSS */
.date_selector, .date_selector * {
  width: 261px;
  height: auto;
  border: none;
  background: none;
  margin: 0;
  padding: 0;
  text-align: left;
  text-decoration: none;
}

.date_selector {
  background: #F2F2F2;
  border: 1px solid #bbb;
  padding: 5px;
  margin: -1px 0 0 0;
  position: absolute;
  z-index: 100000;
  display: none;
}
.date_selector_ieframe {
  position: absolute;
  z-index: 99999;
  display: none;
}
  .date_selector .nav {
    width: 17.5em; /* 7 * 2.5em */
  }
  .date_selector .month_nav, .date_selector .year_nav {
   	/*margin: 0 0 3px 0;
    padding: 0 5px;
    display: block;
    position: relative;
    text-align: center;
	background:#0C0;*/
	position:relative;
	text-align:center;
	padding:0 5px;
	float:left;
	display:block;
	width:100px;
	margin:0 0 3px 75px;
}
  /*.date_selector .month_nav {
    float: left;
    width: 55%;
  }
  .date_selector .year_nav {
    float: right;
    width: 35%;
    margin-right: -8px; /* Compensates for cell borders */
  /*}*/
  .date_selector .month_name, .date_selector .year_name {
    font-weight: bold;
    line-height: 20px;
	color:#000;
  }
  .date_selector .button {
    display: block;
    position: absolute;
    top: 0;
    width: 18px;
    height: 18px;
    line-height: 17px;
    font-weight: bold;
    color: #003C78;
    text-align: center;
    font-size: 120%;
    overflow: hidden;
    border: 1px solid #F2F2F2;
  }
    .date_selector .button:hover, .date_selector .button.hover {
      background: none;
      color: #003C78;
      cursor: pointer;
      border-color: #ccc;
    }
  .date_selector .prev {
    left: 0;
  }
  .date_selector .next {
    right: 0;
  }
  .date_selector table {
    border-spacing: 0;
    border-collapse: collapse;
    clear: both;
  }
    .date_selector th, .date_selector td {
      width: 2.5em;
      height: 2em;
      padding: 0;
      text-align: center;
      color: black;
    }
    .date_selector td {
      border: 1px solid #ccc;
      line-height: 2em;
      text-align: center;
      white-space: nowrap;
      color: #003C78;
      background: white;
    }
    .date_selector td.today {
      background: #FFFEB3;
    }
    .date_selector td.unselected_month {
      color: #ccc;
    }
    .date_selector td.selectable_day {
      cursor: pointer;
    }
    .date_selector td.selected {
      background: #D8DFE5;
      font-weight: bold;
    }
    .date_selector td.selectable_day:hover, .date_selector td.selectable_day.hover {
      background: #003C78;
      color: white;
    }

/* Error Trapping */

label.error {
	display: none!important;
}

input.error,
textarea.error,
select.error {
	border: 1px solid #a01c1c;
}

input.error:focus,
textarea.error:focus {
	border: 1px solid #d72626;
}

/* 12.0	Tables */

table {
}

tbody {
}

tr {
}

th {
}

td {
}

#youTubePlaceHolder {
	width:410px;
}

/* Facebook Icon */
a.facebook {
	background:url(../images/facebook-icon.png)  right no-repeat;
	display:block;
	position:absolute;
	top:-20px;
	right:0;
	padding:0 24px 0 0;
	line-height:14px;
	color:#FFF; /* #4b6ea8 */
}

/* Homepage ticker tape */

ul#ticker {
	width:880px;
	height:150px;
	overflow:hidden;
	margin:0 20px 20px 20px;
}

ul#ticker li {
	float:left;
	width:200px;
	height:150px;
}

.tickercontainer { /* the outer div */
	height: 150px; 
	margin: 0 30px 20px 30px; 
	padding: 0;
	overflow: hidden; 
	position:relative;
}

ul.newsticker { position: relative; }

h2#people-who-sung-with-us {
	margin:0 40px 10px 30px;
	font-size:1.6em;
}
